Subject: Veeanalüüsi tellimine
From: "Info" <[email-masked]>
To: <[email-masked]>
Date: Mon, 21 Apr 2025 14:09:44 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere

Meil oleks vaja teha joogiveest veeanalüüs. Mis proove peab täpsemalt võtma? 
Joogivee tarbimiskohtnon Tallinn, Köleri tn 32-4.

 Saime vastuse, et Toidu käitlemisel (sh nt puuviljade-köögiviljade 
pesemine) peab kasutama joogivee miinimumnõuetele vastavat vett.

Meil olekski vaja siis veeanalüüsi. Kas toome selle ise või tellime teenuse? 
Sooviks teada, mis proove vaja ja mis oleks selle teenuse hind.

Lugupidamisega
Marju Lant
51999282
Mame OÜ